INSERT INTO tbl_validator(`type`, `data_type`)
VALUES
('MAX_LENGTH', 'INTEGER'),
('MIN_LENGTH', 'INTEGER'),
('MAX_VALUE', 'DECIMAL'),
('MIN_VALUE', 'DECIMAL'),
('REQUIRED', 'BOOLEAN'),
('PATTERN', 'STRING')